<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor" >
        <include layout="@layout/commom_back_btn" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="设置"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
             android:focusable="true" 
            android:focusableInTouchMode="true"             
            android:orientation="vertical" >
            <!-- 新增个人资料设置 -->
  		 <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:layout_marginTop="10dip"
                android:orientation="vertical" >

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="30dip"
                    android:gravity="bottom|left"
                    android:paddingLeft="10dip"
                    android:text="扩展资料设置"
                    android:textColor="@color/btn_gray_pressed" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:background="@color/btn_gray_normal" />
            </LinearLayout>
             <!-- 头像 -->
            <RelativeLayout
                    android:id="@+id/rl_user_pic"
                    android:layout_width="match_parent"
                    android:layout_height="70dip"
                    android:background="@drawable/btn_bottom_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="自定义头像"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />

                    <ImageView
                        android:id="@+id/iv_user_pic"
                        android:layout_width="50dip"
                        android:layout_height="50dip"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/default_avatar"
                         />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />
                <!-- 昵称 -->
                <RelativeLayout
                    android:id="@+id/rl_user_realname"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
			android:orientation="horizontal"                    

                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="真实姓名"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />

                        <EditText
                        android:id="@+id/tv_user_realname"
                        android:layout_width="150dip"
			            android:layout_height="match_parent"
			            android:singleLine="true"
                        android:layout_alignParentRight="true"
                         android:gravity="center_vertical|right"                        
                        android:paddingRight="40dip"
                        android:hint="请输入真实姓名" 
                        android:text="张三丰"
                         android:textColorHint="@color/btn_gray_hint"                       
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
			android:background="@drawable/qq_edit_text"/>
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />
            <!-- 毕业学校-->
             <RelativeLayout
               android:id="@+id/rl_user_school"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="毕业学校"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />

                        <EditText
                        android:id="@+id/tv_user_school"
                        android:layout_width="200dip"
			            android:layout_height="match_parent"
			            android:singleLine="true"
                        android:layout_alignParentRight="true"
                         android:gravity="center_vertical|right"                        
                        android:paddingRight="40dip"
                        android:hint="请输入学校名称" 
                        android:textColorHint="@color/btn_gray_hint"                        
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
			android:background="@drawable/qq_edit_text"/>
                      
 
             </RelativeLayout>
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />             
          	<!-- 职业-->
             <RelativeLayout
               android:id="@+id/rl_user_profess"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView                      
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="职        业"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_user_profess"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="2000-07-01"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
                        android:typeface="serif" />                    

 
             </RelativeLayout> 
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />             
          	<!-- 属相-->
             <RelativeLayout
               android:id="@+id/rl_user_animal"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView                      
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="属相"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_user_animal"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="2000-07-01"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
                        android:typeface="serif" />                    

 
             </RelativeLayout> 
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />             
          	<!-- 血型-->
             <RelativeLayout
               android:id="@+id/rl_user_blood"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView                      
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="血型"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_user_blood"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="2000-07-01"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
                        android:typeface="serif" />                    

 
             </RelativeLayout> 
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />             
          	<!-- 星座-->
             <RelativeLayout
               android:id="@+id/rl_user_star"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView                      
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="星座"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_user_star"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="2000-07-01"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
                        android:typeface="serif" />                    

 
             </RelativeLayout>                                      
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />            
          <!--职业 -->   
            <!-- 电子邮箱-->
             <RelativeLayout
               android:id="@+id/rl_user_email"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="电子邮箱"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />

                        <EditText
                        android:id="@+id/tv_user_email"
                        android:layout_width="200dip"
			            android:layout_height="match_parent"
			            android:singleLine="true"
                        android:layout_alignParentRight="true"
                        android:gravity="center_vertical|right"                         
                        android:paddingRight="40dip"
                        android:hint="请输入电子邮箱" 
                         android:textColorHint="@color/btn_gray_hint"                       
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
			android:background="@drawable/qq_edit_text"/>
                      
 
             </RelativeLayout>
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />                

          <!--个性签名 -->       
             <RelativeLayout
               android:id="@+id/rl_user_info"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/s_gxqm"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="个性签名"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
 
 
             </RelativeLayout>
          <EditText
            android:id="@+id/tv_user_info"
            android:layout_width="match_parent"
            android:layout_height="60dp"
                   android:layout_marginLeft="20dip"
                    android:layout_marginRight="20dip"            
            android:background="@drawable/qq_edit_text" 
            android:hint="请输入验证信息，譬如，我是……"  
            android:textColorHint="@color/btn_gray_hint"                               
            android:singleLine="false"
            android:textSize="16sp" />  
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />             
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dip"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_modify"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_register_bg"
                    android:text="修　　改"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                 <Button
                    android:id="@+id/btn_logout"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_login_bg"
                    android:text="退出登录(不再接收消息)"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                <Button
                    android:id="@+id/btn_exit"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_logout_bg"
                    android:text="关闭程序"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                <Button
                    android:id="@+id/btn_regoff"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_login_sina"
                    android:text="注销用户(用户不再存在)"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />                
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>